2

I'm running Ubuntu 14.04.5 LTS and it appears there are two libgnutls packages available: libgnutls26 and libgnutls28. According to apt-cache show, these are versions 2.12.23 and 3.2.11, respectively. The corresponding C++ runtime packages appear to be libgnutlsxx27 and libgnutlsxx28, respectively. What do the "26", "27", and "28" in the package names mean and how do they correspond to the versions (if they do)?

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.